
.logout{
	text-align: center;
}
.log{

}
.user_area{

	margin: 100px auto;
	text-align: center;
}
.line{
	height: 1px;
  border: none;
  border-top: 1px #000000 solid;
}


 .seach{
 text-align:center;
 }

 .table{
	width: full;

}
.col-sm-6 col-form-label{
	width: 100px;
	margin: 100px auto;
}
.www{
	width: 400px;
	margin: 100px auto;
}
.table{width: 250px;

}
.list{
	text-align:center;
	width: 250px;
}
